<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns="http://tizen.org/ns/packages" api-version="{{api_version}}" package="{{package_name}}" version="1.0.0" res-type="tizen.sample.resource" res-version="1.5.0">
	<icon>{{package_name}}.png</icon>
	<label>{{package_name}}</label>
	<allowed-package id="org.tizen.*"/>
</manifest>
